.version.testimonials /* version checker */
{
	color: #000000;
	background-color: #B1C5D0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1292px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -70px;
	width: 0.01px;
}

#pu174
{
	width: 0.01px;
	margin-left: -100px;
}

#u174
{
	z-index: 6;
	min-height: 138px;
	padding-bottom: 76px;
}

#u168
{
	z-index: 10;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u174-bw
{
	z-index: 6;
	min-height: 138px;
}

#u78
{
	z-index: 7;
	min-height: 235px;
	padding-bottom: 24px;
}

#u174_align_to_page,#u78_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1538
{
	z-index: 67;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u1510
{
	z-index: 64;
	width: 675px;
	height: 213px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 262px;
}

#u78-bw
{
	z-index: 7;
	min-height: 235px;
	margin-top: 138px;
}

#u113
{
	z-index: 12;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u175-20
{
	z-index: 14;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u2219
{
	z-index: 74;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 1001px;
}

#u2219:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 138px -10000px 0px 0px;
}

#u2236
{
	z-index: 75;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#pamphletu15991
{
	z-index: 86;
	width: 0.01px;
	height: 217px;
	margin-right: -10000px;
	margin-top: 174px;
	left: 274px;
}

#u16013
{
	z-index: 87;
	width: 40px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 599px;
}

#u16014
{
	width: 10px;
	height: 10px;
}

#u16014:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16015
{
	width: 10px;
	height: 10px;
	left: 15px;
}

#u16014.PamphletThumbSelected,#u16015:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16016
{
	width: 10px;
	height: 10px;
	left: 30px;
}

#u16015.PamphletThumbSelected,#u16016:hover
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u16016.PamphletThumbSelected
{
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u15994popup
{
	z-index: 91;
}

#u15994
{
	width: 653px;
}

#u16001
{
	z-index: 92;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u16002
{
	z-index: 93;
	width: 652px;
	margin-right: -10000px;
}

#u15998
{
	z-index: 95;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15999
{
	z-index: 96;
	width: 652px;
	margin-right: -10000px;
}

#u15995
{
	z-index: 98;
	width: 653px;
	height: 187px;
	margin-right: -10000px;
}

#u15998.MuseLinkActive,#u15995.MuseLinkActive
{
	width: 653px;
	height: 187px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u15996
{
	z-index: 99;
	width: 652px;
	margin-right: -10000px;
}

#pu6405
{
	width: 0.01px;
	padding-bottom: 314px;
	margin-left: -100px;
	margin-top: -276px;
}

#u6405
{
	z-index: 79;
	width: 51px;
	height: 294px;
	top: 105px;
	left: 0px;
}

#u6405:hover
{
	width: 51px;
	height: 294px;
	min-height: 0px;
	margin: 0px;
}

#u1558
{
	z-index: 84;
	width: 188px;
	top: 271px;
	left: 841px;
}

#pu7876
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: -37px;
}

#u7876
{
	z-index: 2;
	width: 126px;
	margin-right: -10000px;
	margin-top: 442px;
	left: 975px;
}

#u7861
{
	z-index: 4;
	width: 1116px;
	margin-right: -10000px;
}

#u1514
{
	z-index: 65;
	width: 170px;
	margin-right: -10000px;
	margin-top: 125px;
	left: 792px;
}

#u1570
{
	z-index: 69;
	width: 40px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 1016px;
}

#u1850
{
	z-index: 71;
	width: 590px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 41px;
}

#u2053
{
	z-index: 73;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 70px;
	left: 722px;
}

#u2053:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u2053.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u12030
{
	z-index: 81;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 308px;
	left: 722px;
}

#u2284-5
{
	z-index: 101;
	width: 364px;
	min-height: 49px;
	background-color: transparent;
	color: #D2031D;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 104px;
}

#u2284-2
{
	color: #000000;
}

#u2285-64
{
	z-index: 106;
	width: 551px;
	min-height: 806px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 131px;
	left: 104px;
}

#u2285-18
{
	line-height: 2.9;
}

#u7952
{
	z-index: 126;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7955
{
	z-index: 127;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u7953
{
	z-index: 129;
	width: 16px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,0,0);
	-ms-transform: matrix(0,1,-1,0,0,0);
	transform: matrix(0,1,-1,0,0,0);
	margin-bottom: -166px;
	position: relative;
	margin-right: -10000px;
	margin-top: -167px;
	left: 243px;
}

#u7993
{
	z-index: 149;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7996
{
	z-index: 150;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u7994
{
	z-index: 152;
	width: 16px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,0,0);
	-ms-transform: matrix(0,1,-1,0,0,0);
	transform: matrix(0,1,-1,0,0,0);
	margin-bottom: -166px;
	position: relative;
	margin-right: -10000px;
	margin-top: -167px;
	left: 243px;
}

#u8001
{
	z-index: 169;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8004
{
	z-index: 170;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u8002
{
	z-index: 172;
	width: 16px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,0,0);
	-ms-transform: matrix(0,1,-1,0,0,0);
	transform: matrix(0,1,-1,0,0,0);
	margin-bottom: -166px;
	position: relative;
	margin-right: -10000px;
	margin-top: -167px;
	left: 243px;
}

#u2284,#u2285-3,#u2285-20,#u2285-37,#u2285-51
{
	color: #D2031D;
}

#u2285-35,#u2285-49,#u2285-60
{
	line-height: 2.9;
	padding-bottom: 0px;
}

#u2285-15,#u2285-32,#u2285-46,#u2285-57
{
	font-size: 1px;
	line-height: 0px;
}

#u8009
{
	z-index: 186;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8012
{
	z-index: 187;
	width: 567px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u8010
{
	z-index: 189;
	width: 16px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,0,0);
	-ms-transform: matrix(0,1,-1,0,0,0);
	transform: matrix(0,1,-1,0,0,0);
	margin-bottom: -166px;
	position: relative;
	margin-right: -10000px;
	margin-top: -167px;
	left: 243px;
}

#u2285,#u2285-5,#u2285-8,#u2285-9,#u2285-11,#u2285-12,#u2285-14,#u2285-22,#u2285-25,#u2285-26,#u2285-28,#u2285-29,#u2285-31,#u2285-39,#u2285-42,#u2285-43,#u2285-45,#u2285-53,#u2285-56,#u2285-61
{
	font-size: 14px;
}

#u2285-6,#u2285-23,#u2285-40,#u2285-54,#u2285-62
{
	font-size: 12px;
}

#pu6389
{
	width: 0.01px;
	padding-bottom: 990px;
	margin-left: -100px;
	margin-top: -959px;
}

#u6389
{
	z-index: 77;
	width: 51px;
	top: 411px;
	left: 0px;
}

#u10514
{
	z-index: 80;
	width: 98px;
	height: 75px;
	bottom: 0px;
	right: 28px;
}

#u10514:hover
{
	width: 98px;
	height: 75px;
	min-height: 0px;
	margin: 0px;
}

#pu1494
{
	width: 0.01px;
	margin-left: -16px;
	margin-top: -22px;
}

#u1494
{
	z-index: 8;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 40px;
}

#u1494_clip
{
	width: 1116px;
	height: 109px;
}

#u1494_img
{
	margin-right: -3px;
}

#u1499
{
	z-index: 62;
	width: 77px;
	margin-bottom: -108px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 696px;
}

#u14580
{
	z-index: 82;
	width: 40px;
	margin-bottom: -42px;
	margin-right: -10000px;
	margin-top: -129px;
	left: 259px;
}

#pu1412-4
{
	width: 0.01px;
	margin-left: 285px;
	margin-top: 8px;
}

#u1412-4
{
	z-index: 38;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u1413-4
{
	z-index: 42;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u1414-4
{
	z-index: 46;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u1415-4
{
	z-index: 50;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u1416-4
{
	z-index: 54;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u1417-4
{
	z-index: 58;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u1412-4:hover,#u1413-4:hover,#u1414-4:hover,#u1415-4:hover,#u1416-4:hover,#u1417-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u1409-4
{
	z-index: 34;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 6px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

